*{
    margin: 0px auto;
    padding: 0px;
}
/* este es el color del body  */
:root{
    --fondo:rgb(34, 33, 33);
}
/*Fuentes añadidas*/
@font-face {
    font-family: "WebSymbolsRegular";
    src: url("fonts/websymbols-regular-webfont.eot");
    src: url("fonts/websymbols-regular-webfont.eot?#iefix") format("embedded-opentype"),
        url("fonts/websymbols-regular-webfont.woff") format("woff"),
        url("fonts/websymbols-regular-webfont.ttf") format("truetype"),
        url("fonts/websymbols-regular-webfont.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* divide el body en tres partes  */
#content {
    display: grid;
    width: 100%;
    height: 100%;
    grid-template-columns: repeat(5,1fr);
    grid-template-rows: 720px 1fr 300px;
    grid-template-areas: 
    "cabecera cabecera cabecera cabecera cabecera"
    "cuerpo cuerpo cuerpo cuerpo cuerpo"
    "pie pie pie pie pie"
    ;
    background-color: var(--fondo);
}
/* Inicio de la cabecera  */
#content #cabecera{
    grid-area: cabecera;
    width: 100%;
    height: 100%;
    background: black;
    display: grid;
    grid-template-columns: 40% 60%;
    grid-template-areas: "logo menu";
}
/* Estilos del logo */
#content #cabecera #logo{
    grid-area: logo;
    margin-top: 20%;
    cursor: pointer;
}

#content #cabecera #logo img{
    width: 90%;
    height: auto;
    margin-left: 3%;
}
/* Estilos del menu */
#content #cabecera #menu{
    grid-area: menu;
    width: 90%;
    height: 250px;
    margin-top: 30%;
}

#menu > ul{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    list-style: none;
}
#menu > ul > li{
    text-align: center;
    height: 50px;
    line-height: 50px;
    width: 100%;
}
#menu > ul > li > a{
    display: block;
    text-decoration: none;
    color: white;
    font-size: 35px;
}

#menu > ul > li > a:hover{
    font-size: 22px;
    color: black;
    cursor: pointer;
    background: red;
    border-radius: 40px;
    font-size: 38px;
    transition: all 300ms;

}
/* Estilos del Submenu */
#menu > ul > li > ul{
    display: none;
    list-style: none;
}

#menu > ul > li:hover > ul{
    display: block;
}

#menu > ul > li:hover > ul > li{
    text-align: center;
    height: 50px;
    line-height: 50px;
    width: 100%;
    margin-top: 2px;
}

#menu > ul > li:hover > ul>li>a{
    display: block;
    text-decoration: none;
    font-size: 25px;
    color: white;
    transition: all 300ms;

}


#menu > ul > li:hover > ul>li>a:hover{
    color: red;
    background: white;
    border-radius: 100px;
    transition: all 300 ms;
}
/* Fin de la cabecera */
/* Inicio de la seccion, que le puse como cuerpo  */

#content #cuerpo{
    grid-area: cuerpo;
    width: 95%;
    height:100%;
    display:grid;
    grid-template-rows: 820px 1250px;
    grid-template-areas:
    "trabajos"
    "nosotros"
    ;
}
/* Seccion donde muestra los trabajos*/
#content #cuerpo #trabajos{
    grid-area: trabajos;
    width: 100%;
    height: 100%;
    display:grid;
    grid-template-rows: 100px 400px 1000px 50px;
    grid-template-areas:
    "titulo-trabajo" 
    "tarjetas"
    "tarjetas-more"
    "boton";
    margin-top: 3%;
}
/*  Ventana en donde se muestra la imagen completa*/
#content #cuerpo #trabajos #fullImgBox{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0, 0.9);
    position: fixed;
    top:0;
    left:0;
    display: none;
    align-items: center;
    justify-content: center;
}

#content #cuerpo #trabajos #fullImgBox img{
    width: 90%;
    max-width: 70%;
    margin-left: 16%;
    height: 610px;
    margin-top: 2%;
}

#content #cuerpo #trabajos #fullImgBox span{
    position: absolute;
    top:5%;
    right: 5%;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

/* Seccion de la fotos de la seccion de trabajos realizados */

#content #cuerpo #trabajos .titulos{
    grid-area: titulo-trabajo;
    width: 50%;
    height: 100%;
    text-align: center;
    line-height: 100px;
    font-size: 55px;
    color: red;
    text-shadow: -2px -1px 0px white;
}

.tarjetas{
    grid-area: tarjetas;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(2,1fr);
}
.tarjetas-verticales .articulos{
    height: 450px;
    width: 90%;
}

.articulos{
    overflow: hidden;
    height: 275px;
    width: 100%;
}

.articulos img{
    width: 95%;
    height: 100%;
    margin-top:3%;
    cursor: pointer;
}

#trabajos #imgMore{
    grid-area: tarjetas-more;
    margin-top: 12%;
    margin-bottom: 10%;
    width: 100%;
    height: 100%;
    display: none;
}


/* Enlace a Diseño Grafico  */
#trabajos #mas-info-tarjetas{
    display: none;
    font-size: 25px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    width: 90%;
    margin-top: 12%;
}
#trabajos #mas-info-tarjetas a{
    text-decoration: none;
    color: red;
    cursor: pointer;
}
#trabajos #mas-info-tarjetas a:hover{
    color: black;
    background-color: red;
    border-radius: 10px;
}
/* Estilos del boton Ver Mas */
#trabajos .bottom-verMas{
    display: block;
    width: 20%;
    height: 42px;
    margin-top: 13%;
    background: black;
    color: red;
    text-align: center;
    padding-top: 10px;
    border-radius: 100px;
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
}

#trabajos .bottom-verMas:hover{
    background: red;
    color: black;
}

#cuerpo #nosotros{
    grid-area: nosotros;
    margin-top: 3%;
}

#nosotros h3{
    font-size: 40px;
    font-family: sans-serif,'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: red;
    text-align: center;
    padding-top: -4%;
    margin-bottom: 50px;
    width: 100%;
    background: black;
}

#nosotros .art-nosotros{
    width: 90%;
    height: 300px;
    overflow: hidden;
}

#nosotros .art-nosotros h4{
    font-size: 35px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-top: 50px;
    color: white;

}

#nosotros .art-nosotros p{
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: rgb(191, 68, 68);
    
}

/*  Fin del cuerpo */
/* Inicio del footer  */
#content footer{
    grid-area: pie;
    width: 100%;
    height: 100%;
    background-color: black;
    margin-top: 100px;
    display: grid;
    grid-template-rows: 250px 50px;
    grid-template-areas: 
    "contenido"
    "desarrollado";
}

#content footer #content-pie{
    grid-area: contenido;
    width: 70%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    margin-top: 3.5%;

}

/* Estilos de los logos */
#content-pie #logo-pie{
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#content-pie #logo-pie img{
    width: 210px;
    height: auto;
    display: block;
    margin-top: 7%;
}
#content-pie #logo-pie img:hover{
    width: 85%;
}

#content-pie a{
    font-family: WebSymbolsRegular;
    text-decoration: none;
    font-size: 800%;
    color: white;


}
/* Color del hover en cada enlace */

#content-pie #facebook:hover{ 
    color: rgb(4, 4, 227);
}
#content-pie #twitter:hover{
    color: rgb(11, 126, 226);
}
#content-pie #youtube:hover{
    color: red;
}



/*  Estilos del parrafo de desallorro con su enlace */
#content footer #desarrollado{
    grid-area: desarrollado;
    width: 100%;
    height: 100%;
    color: white;
    text-align: center;
    font-size: 20px;
    line-height: 50px;

}
#content footer #desarrollado:hover{
    background-color: grey;
    color: black;
}

#content footer #desarrollado a{
    text-decoration: none;
    color: red;
}

#content footer #desarrollado a:hover{
    color: blue;
}

/* Fin del Footer */